net.corda.core.contracts

## Class BusinessCalendar.UnknownCalendar

- Enclosing class:
    BusinessCalendar

      public static class BusinessCalendar.UnknownCalendar

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnknownCalendar(java.lang.String name)`

- - ### Constructor Detail

    - #### UnknownCalendar

          public UnknownCalendar(java.lang.String name)